
Redmine - Feature #2983

Reports: Hide unused statuses

2009-03-16 14:57 - Michael Litton

Status: Closed Start date: 2009-03-16

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When you're viewing a project with only one type of tracker, the "Summary" for the Tracker shows unused statuses. You should only

show statuses that can exist in the project.

History

#1 - 2009-03-23 18:19 - Michael Litton

- Assignee set to Jean-Philippe Lang

We'd really like to have this at our company. Is it possible?

#2 - 2015-04-16 01:24 - Go MAEDA

- Status changed from New to Closed

Current versions of Redmine (3.0 / 2.6) don't show unused trackers on "Summary" screen.

This issue can be closed.
